/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';

.factors-checkboxes {
  margin: 0;
  padding: 0;
  list-style: none;
  li {
    margin-bottom: 20px;
    .ant-form-item {
      margin-bottom: 0;
      .ant-form-item-control-input {
        min-height: auto;
      }
    }
  }
}
